Version: sys-apps/hardened-shadow 0.9.2:0

Depends On: sys-libs/pam !sys-apps/shadow >=app-portage/elt-patches-20170422

USE Flags:

0.9.2
"~x86"
comments powered by Disqus